Dist-Zilla-Role-MetaCPANInterfacer

Prerequisites

Dist-Zilla-Role-MetaCPANInterfacer declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CHI0.01CHI-0.58125.71
File::HomeDir0File-HomeDir-1.00125.71
HTTP::Tiny::Mechv0.1.0HTTP-Tiny-Mech-1.001001134.29
List::AllUtils0.01List-AllUtils-0.08131.43
MetaCPAN::API0.02MetaCPAN-API-0.44131.43
Moose::Role0.07Moose-2.1212134.29
Path::Class0.17Path-Class-0.35128.57
WWW::Mechanize::Cached::GZip0.10WWW-Mechanize-Cached-GZip-0.12122.86
namespace::clean0.06namespace-clean-0.25128.57
perlv5.10.1perl0.00
sanity0.91sanity-1.02131.43

Dist-Zilla-Role-MetaCPANInterfacer declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Moose0.34Moose-2.1212134.29
Test::CheckDeps0.010Test-CheckDeps-0.010134.29
Test::More0.94Test-Simple-1.001006128.57
Test::Most0.01Test-Most-0.34128.57